<template>
  <div class="dm__is-delete" v-if="item.status == 0">图片-已删除</div>
  <span v-else class="dm-image__item__wrap">
    <img :src="item.qcloudImageUrl || loadErrorImg" alt="" />
  </span>
</template>

<script>
export default {
  name: 'item-image',
  props: {
    item: {
      type: Object,
      default() {
        return {};
      }
    }
  },
  data() {
    return {
      // eslint-disable-next-line
      loadErrorImg: require('../assets/img/loaderror.png')
    };
  }
};
</script>
